body, html {
  width: 100%;
  height: 100%;
  margin: 0;
  padding: 0;
  background: white;
  overflow: hidden;
  font-family: 'Lato', sans-serif;
}

a {
  display: flex;
  justify-content: center;
  align-items: center;
  text-align: center;
  text-decoration: none;
  font-size: 2rem;
  color: black;

}

.container {
  position: relative;
  height: 100%; /* Add this to make the container full height */
}

.center {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

.btn {
  width: 180px;
  height: 60px;
  cursor: pointer;
  background: transparent;
  border: 1px solid #41505d;
  outline: none;
  transition: 1s ease-in-out;
}

svg {
  position: absolute;
  left: 0;
  top: 0;
  fill: none;
  stroke: #fff;
  stroke-dasharray: 150 480;
  stroke-dashoffset: 150;
  transition: 1s ease-in-out;
}

.btn:hover {
  transition: 1s ease-in-out;
  background: #44525f;
  color: black;
}

.btn:hover svg {
  stroke-dashoffset: -480;
}

.btn span {
  color: black;
  font-size: 18px;
  font-weight: 100;
}